# Generated by Django 3.0.2 on 2020-01-27 10:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0005_auto_20200124_1516'),
    ]

    operations = [
        migrations.AddField(
            model_name='reservationdetails',
            name='email_id',
            field=models.EmailField(default=1, max_length=254),
            preserve_default=False,
        ),
    ]
